import { useSelect } from '@wordpress/data';
import { ComplementaryArea, store as interfaceStore } from '@wordpress/interface';
import { Panel } from '@wordpress/components';
import { BlockInspector } from '@wordpress/block-editor';

export default function Sidebar () {
		return (
				<ComplementaryArea
						scope="tipus/editor"
						identifier="edit-post/block"
				>
						<Panel>
								<BlockInspector />
						</Panel>
				</ComplementaryArea>
		);
}
